/*Footer-v4
------------------------------------*/
/*Footer*/
.footer-v4 .footer {
	padding: 50px 0;
	background: #151515;
}

.footer-v4 .footer-blue {
	padding: 50px 0;
background: #2679c1;
background: -moz-linear-gradient(top,  #848484 0%, #a9a9a9 95%, #7d7e80 100%);
background: -webkit-linear-gradient(top,  #848484 0%,#a9a9a9 95%,#7d7e80 100%);
background: linear-gradient(to bottom, #848484 0%,#a9a9a9 95%,#7d7e80 100%)
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2679c1', endColorstr='#7db9e8',GradientType=0 );

 
}

.footer-v4 .footer p {
	color: #fff;
	font-size: 14px;
}

.footer-v4 img.footer-logo {
	margin: 15px 0 20px;
}

.footer-v4 .address-list li {
	color: #fff;
	margin-bottom: 7px;
}

.footer-v4 .address-list li i {
	margin-right: 10px;
	vertical-align: middle;
}

.footer-v4 .shop-social li i {
	color: #fff;
	width: 30px;
	height: 30px;
	padding: 8px;
	font-size: 16px;
	text-align: center;
	background: #414040;
}

.footer-v4 .shop-social li i:hover {
	background: #353535;
}

.footer-v4 h2.thumb-headline {
	color: #ddd;
	font-size: 16px;
	margin-bottom: 12px;
	text-transform: uppercase;
}

.footer-v4 .simple-list li {
	color: #fff;
    margin: 10px 0;
}

.footer-v4 .simple-list a {
	color: #fff;
	font-size: 14px;
	font-weight: 200;
}
.footer-about {
    color: #4c4c4c;
    margin-top: 30px;
}
@media screen and (min-width: 776px) and (max-width: 992px) {
	.footer-about {
    color: #4c4c4c;
    margin-top: 15px;
	}		
}
/*Copyright*/
.footer-v4 .copyright {
	padding: 15px 0;
	border-top: none;
	background: #191919;
}

.footer-v4 .copyright p {
	color: #fff;
	font-size: 12px;
	margin-top: 13px;
	margin-bottom: 0;
}

.footer-v4 .copyright a {
	color: #72c02c;
}

.footer-v4 .sponsors-icons {
	margin-bottom: 0;
}

.footer-v4 .sponsors-icons i {
	color: #fff;
	font-size: 40px;
}

@media (max-width: 991px) {
	.footer-v4 .copyright {
		text-align: center;
	}

	.footer-v4 .copyright p {
		margin-bottom: 15px;
	}

	.footer-v4 .sponsors-icons.pull-right {
		float: none !important;
	}
}
